elmah.io.apps.hipchat 1.1.14

Post a chat message to HipChat when new errors occur on elmah.io.

There is a newer version of this package available.
See the version list below for details.
Install-Package elmah.io.apps.hipchat -Version 1.1.14
dotnet add package elmah.io.apps.hipchat --version 1.1.14
<PackageReference Include="elmah.io.apps.hipchat" Version="1.1.14" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add elmah.io.apps.hipchat --version 1.1.14
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: elmah.io.apps.hipchat, 1.1.14"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.24 319 12/4/2019
1.1.23 205 8/15/2019
1.1.22 200 8/2/2019
1.1.20 363 11/7/2018
1.1.19 341 10/31/2018
1.1.18 416 8/3/2018
1.1.17 529 12/16/2017
1.1.16 531 7/27/2017
1.1.15 494 7/6/2017
1.1.14 511 6/21/2017
1.1.13 536 10/9/2016
1.1.12 507 10/9/2016
1.0.10 522 9/2/2016
1.0.9 528 8/11/2016
1.0.8 521 8/3/2016
1.0.7 541 4/24/2016
1.0.6 577 12/30/2015
1.0.5 550 12/30/2015
1.0.4 533 12/30/2015
1.0.3 540 12/29/2015
1.0.2 546 12/28/2015
Show less